Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6290/?format=api
{ "ob_id": 6290, "uuid": "0ed3ea59dfdb46fb83bfd6bafa838217", "title": "Davidstow Airfield, Cornwall", "abstract": "The Davidstow airfield, previously known as RAF Davidstow Moor, is owned by the Lords of the Manor of Penpont and Treglasta, under the management of Kivells. The airfield is the home of the Davidstow Flying club, supporting flights of motorgliders and microlites. The site consists of three runways with extensive dispersal area. The site is located at OS grid reference SX 150 850 and additionally hosts the Davidstow Moor meteorological station (see http://archive.ceda.ac.uk/cgi-bin/midas_stations/station_details.cgi.py?id=1391&db=midas_stations for further details). The airfield ID is ICAO XDAV and the meteorological station's WMO site ID is 03820.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4090/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4091/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26608/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/26607/?format=api" ] }